﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
#mini {
	display: block;
	height: auto;
	width: 708px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: relative;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 450px;
	float: right;
	word-wrap: break-word;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 24px;
	margin: 0 0px 10px 0;
	padding: 0px;
	color: #FFF;
}
#mini #minileft h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px dashed #dab431;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #dab431;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #dab431;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 240px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
		border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
}


/*プランボタン*/
#mini #miniright p {
	margin: 0px;
	padding: 0px;
	display: block;
	color: #FFF;
}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 240px;
	height: 160px;
	background: url(m_plan02.gif) no-repeat;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
#mini .kuwashiku {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 72px;
	width: 72px;
	position: absolute;
	left: 181px;
	top: 100px;
	z-index: 999999999;
}

.plan_box hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
	
body {
	margin: 0px;
	padding: 0px;
}
a:hover img, .btn a:hover img, .logo a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}